prefix=C:\gtk-build\gtk\x64\release
exec_prefix=C:\gtk-build\gtk\x64\release
libdir=C:/gtk-build/gtk/x64/release/lib
includedir=C:/gtk-build/gtk/x64/release/include

Name: Pango
Description: Internationalized text handling
Version: 1.40.13
Requires: glib-2.0 gobject-2.0
Libs: -L${libdir} -lpango-1.0
Libs.private: -lm
Cflags: -I${includedir}/pango-1.0
